/*		*/
.bttn {
	padding: 20px;
}

/*	*/
/* チェックボックス03 */
input[type=checkbox] {
    display: none;
}
.checkbox03 {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.checkbox03::before {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.checkbox03::after {
    border-right: 6px solid #fedd1e;
    border-bottom: 3px solid #fedd1e;
    content: '';
    display: block;
    height: 20px;
    left: 7px;
    margin-top: -16px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1);
    transition: transform .2s ease-in-out, opacity .2s ease-in-out;
    width: 9px;
}
input[type=checkbox]:checked + .checkbox03::before {
    border-color: #666;
}
input[type=checkbox]:checked + .checkbox03::after {
    opacity: 1;
    transform: rotate(45deg) scale3d(1,1,1);
}



/* 画面サイズが1279px以下の時はPC用メニューは非表示 */
@media screen and (max-width: 1279px) {
  .pc-menu {
    display: none;
  }
}
/* 画面サイズが1280px以上の時はスマホ用メニューは非表示 */
@media screen and (min-width: 1280px) {
  .sp-menu {
    display: none;
  }
}

/* 以下は前回までの内容 */
header {
  display: flex;
  background: #eeeeee;
  height: 60px;
}
.main-menu {
  margin: 0 auto;
  display: flex;
  width: 1280px;
}
.logo {
  text-align: center;
/*  padding: 18px;
  font-size: 24px;
  width: 200px;
*/
  background: #dddddd;
}
.pc-menu {
  width: 100%;
}
.pc-menu > ul {
  display: flex;
  list-style: none;
}
.pc-menu > ul > li {
  text-align: center;
  font-size: 16px;
  width: 25%;
}
.pc-menu > ul > li > a {
  display: block;
  text-decoration: none;
/*  color: #000000;
*/    color: navy;
  line-height: 60px;
}
.pc-menu > ul > li > a:hover {
  background: #cccccc;
}
.sp-menu__box {
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
/*  background: #3584bb;
*/	background: palegreen;
}
.sp-menu__box span,
.sp-menu__box span:before,
.sp-menu__box span:after {
  content: "";
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
/*  background: #ffffff;	*/
	background: navy;		/*	ハンバーガーの色		*/
  position: absolute;
}
.sp-menu__box span:before {
  bottom: 8px;
}
.sp-menu__box span:after {
  top: 8px;
}
#sp-menu__check {
  display: none;
}
#sp-menu__check:checked ~ .sp-menu__box span {
  background: rgba(255, 255, 255, 0);	*/
}
#sp-menu__check:checked ~ .sp-menu__box span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#sp-menu__check:checked ~ .sp-menu__box span::after {
  top: 0;
  transform: rotate(-45deg);
}
#sp-menu__check:checked ~ .sp-menu__content {
  left: 0;
}
.sp-menu__content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%;
  z-index: 80;
/*  background-color: #3584bb;
*/  background-color: springgreen;
  transition: all 0.5s;
}
.sp-menu__list {
  padding: 70px 10px 0;
}
.sp-menu__item {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.sp-menu__link {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
/*  color: #ffffff;
*/  color: navy;
  text-decoration: none;
  padding: 9px 15px 10px 0;
}

.link {
  text-decoration: none!important;
}

.link:hover {
  font-size: 150%;
}

.waku1 {
	border: solid 1px;
	padding: 15px;
}

.wakur {
	border-right: solid 1px;
}

.wakul {
	border-right: solid 1px;
}


/*カレンダー*/
/*
.container {
		font-family: 'Noto Sans JP', sans-serif;
		margin-top: 80px;
}
.cl a {
		text-decoration: none;
}
.cl th {
		height: 30px;
		text-align: center;
}
.cl td {
		height: 100px;
}
.today {
		background: orange !important;
}
.cl th:nth-of-type(1), td:nth-of-type(1) {
		color: red;
}
.cl th:nth-of-type(7), td:nth-of-type(7) {
		color: blue;
}
*/

/* layout */
body,p,form,input {
  margin: 0;
}
#form {
  width: 400px;
  margin: 30px auto;
  padding: 20px;
  border: 1px solid #555;
}
form p {
  font-size: 14px;
}
.form-title {
  text-align: center;
}
.text,
.mail,
.pass {
  margin-bottom: 20px;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  width: 300px;
  padding: 4px;
  font-size: 14px;
}
.submit {
  text-align: right;
} /* font */
#form p {
  color: #077685;
  font-weight: bold;
}
#form .form-title {
  font-family: Arial;
  font-size: 30px;
  color: #4eb4c2;
} /* skin */
#form {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 10px #488a9e;
  -moz-box-shadow: 0px 1px 10px #488a9e;
  box-shadow: 0px 1px 10px #488a9e;
  border: solid #4eb4c2 1px;
  background: #fafafa;
}
#form .form-title {
  padding-bottom: 6px;
  border-bottom: 2px solid #4eb4c2;
  margin-bottom: 20px;
}
.submit input {
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  text-decoration: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 8px 6px #e3e3e3;
  -moz-box-shadow: 0px 8px 6px #e3e3e3;
  box-shadow: 0px 8px 6px #e3e3e3;
  border: solid #f5fdff 4px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#61c7e0), to(#418da8));
  background: -moz-linear-gradient(top, #61c7e0, #418da8);
}
.submit input:hover {
  background: #37a4bf;
}

#pdpd {
  width: 400px;
  margin: 30px auto;
  padding: 20px;
	text-align: center;

}
.pdpd {
	padding: 20px;
	margin: 20px 0px;
  font-size: 20px;
}
.pdpd-title {
  text-align: center;
}

.pad10 {
	margin-right: 10px;
	margin-bottom: 10px;
}
.pad10:last-child {
	margin-right: 0;
}